summaryrefslogtreecommitdiffstats
path: root/ci
diff options
context:
space:
mode:
Diffstat (limited to 'ci')
-rwxr-xr-xci/exec_test.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/ci/exec_test.sh b/ci/exec_test.sh
index 291639715..2269aa7f9 100755
--- a/ci/exec_test.sh
+++ b/ci/exec_test.sh
@@ -141,6 +141,10 @@ function run_test(){
echo "The test case '${test_name}' does not exist."
exit 1
esac
+
+ if [[ $? != 0 ]]; then exit 1
+ else exit 0
+ fi
}